/* =====================
EN-TÊTE
===================== */

#page.page-pros #header_outro.choix-couleur {
  padding-bottom: 40px;
}

/* =====================
COLONNES
===================== */

#page.page-pros .besoin_infos {
  background-color: #797c88;
}
#page.page-pros .entry-content.besoin_infos > .container {
  padding-top: 0;
  padding-bottom: 0;
}
#page.page-pros .besoin_infos .col {
  padding-top: 60px;
  padding-bottom: 60px;
}

/* =====================
COLONNE 01
===================== */

#page.page-pros .besoin_infos .col01 > .intro {
  text-align: center;
  margin-bottom: 40px;
}
#page.page-pros .besoin_infos .col01 > .intro h2 {
  color: #ffffff;
  font-weight: bold;
  font-size: 1.500em;
  text-transform: uppercase;
}
#page.page-pros .besoin_infos .col01 .elts {
  font-size: 0;
  position: relative;
}
#page.page-pros .besoin_infos .col01 .elts > * {
  font-size: 1rem;
}
#page.page-pros .besoin_infos .col01 .separateur {
  position: absolute;
  display: block;
  width: 1px;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
  background-color: #ffffff;
}
#page.page-pros .besoin_infos .col01 .separateur .ou {
  position: absolute;
  display: block;
  width: 40px;
  height: 40px;
  top: 0;
  left: -20px;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  margin-left: auto;
  margin-right: auto;
  background-color: #797c88;
  text-align: center;
  line-height: 40px;
  color: #ffffff;
  font-weight: bold;
  font-size: 1.125em;
  text-transform: uppercase;
}
#page.page-pros .besoin_infos .col01 .elts .elt {
  display: inline-block;
  vertical-align: top;
  width: calc(50% - 50px);
  margin-bottom: 30px;
  text-align: center;
}
#page.page-pros .besoin_infos .col01 .elts .elt:nth-child(odd) {
  margin-right: 50px;
  padding-left: 15px;
}
#page.page-pros .besoin_infos .col01 .elts .elt:nth-child(even) {
  margin-left: 50px;
  padding-right: 15px;
}
#page.page-pros .besoin_infos .col01 .elt h3 {
  font-weight: bold;
  color: #ffffff;
  font-size: 1.375em;
  margin-bottom: 0;
}
#page.page-pros .besoin_infos .col01 .elt h3 + .tel {
  margin-top: 30px;
}
#page.page-pros .besoin_infos .col01 .elt h3 + .intro {
  margin-top: 5px;
}
#page.page-pros .besoin_infos .col01 .elt .zone_btn {
  margin-top: 20px;
}
#page.page-pros .besoin_infos .col01 .elt .tel {
  display: inline-block;
  color: #ffffff;
  font-size: 1.625em;
  font-weight: bold;
  padding-right: 35px;
  background-image: url("../../img/sprite.svg#tel_white");
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 24px 24px;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#page.page-pros .besoin_infos .col01 .elt .tel:hover {
  opacity: 0.7;
}
#page.page-pros .besoin_infos .col01 .elt .description p {
  color: #ffffff;
  font-weight: 300;
  font-size: 1.500em;
  text-transform: uppercase;
}
#page.page-pros .besoin_infos .col01 .elt .intro p {
  color: #ffffff;
  font-size: 1.125em;
}
#page.page-pros .besoin_infos .col01 .elt a {

}

/* =====================
COLONNE 02
===================== */

/* GÉNÉRAL */

#page.page-pros .besoin_infos .col02 {
  position: relative;
}

/* IMAGE */

#page.page-pros .besoin_infos.col02-image .col02 .media {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  width: calc(100vw / 2);
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
}

/* NEWSLETTER */

#page.page-pros .besoin_infos.col02-newsletter .col01,
#page.page-pros .besoin_infos.col02-newsletterpro .col01 {
  min-height: 340px;
}
#page.page-pros .besoin_infos.col02-newsletter .col02,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 {
  width: 450px;
  max-width: 450px;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 .newsletter,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 .newsletter {
  position: absolute;
  left: 0;
  top: -70px;
  width: 450px;
  height: 352px;
  background-image: url("../../img/sprite.svg#bg_newsletter_pro");
  padding: 60px 50px 0 60px;
  text-align: center;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 .newsletter h3,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 .newsletter h3 {
  max-width: 220px;
  margin: 0 auto 30px auto;
  color: #494d5a;
  font-size: 1.500em;
  text-transform: uppercase;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 .newsletter .resume p,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 .resume p {
  color: #878787;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 form,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form {
  position: relative;
  display: flex;
  flex-grow: 1;
  font-size: 0;
  margin-top: 40px;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 form > *,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form > * {
  font-size: 1rem;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"],
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"] {
  display: inline-block;
  vertical-align: top;
  background-color: transparent;
  -moz-appearance: none;
  -webkit-appearance: none;
  padding: 0;
  border: 0;
  border-bottom: 2px solid #494d5a;
  height: 40px;
  padding: 0 70px 0 15px;
  width: 100%;
  color: #494d5a;
  font-size: 1rem;
}
/* WebKit, Blink, Edge */
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"]::-webkit-input-placeholder,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"]::-webkit-input-placeholder {
  color: #494d5a;
  font-size: 1rem;
}
/* Mozilla Firefox 4 to 18 */
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"]:-moz-placeholder,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"]:-moz-placeholder {
  color: #494d5a;
  font-size: 1rem;
  opacity: 1;
}
/* Mozilla Firefox 19+ */
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"]::-moz-placeholder,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"]::-moz-placeholder {
  color: #494d5a;
  font-size: 1rem;
  opacity 1;
}
/* Internet Explorer 10-11 */
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"]:-ms-input-placeholder,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"]:-ms-input-placeholder {
  color: #494d5a;
  font-size: 1rem;
}
/* Microsoft Edge */
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"]::-ms-input-placeholder,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"]::-ms-input-placeholder {
  color: #494d5a;
  font-size: 1rem;
}
/* Most modern browsers support this now. */
#page.page-pros .besoin_infos.col02-newsletter .col02 form input[type="email"]::placeholder,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form input[type="email"]::placeholder {
  color: #494d5a;
  font-size: 1rem;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 form button[type="submit"],
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form button[type="submit"] {
  position: absolute;
  display: inline-block;
  vertical-align: top;
  top: 0;
  right: 15px;
  width: 40px;
  height: 40px;
  font-size: 0;
  background-color: transparent;
  border: 0;
  padding: 0;
  border-radius: 0;
  background-image: url("../../img/sprite.svg#newsletter_footer_grey");
  background-repeat: no-repeat;
  background-size: 24px 24px;
  background-position: center center;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
#page.page-pros .besoin_infos.col02-newsletter .col02 form button[type="submit"]:hover,
#page.page-pros .besoin_infos.col02-newsletterpro .col02 form button[type="submit"]:hover {
  opacity: 0.7;
}

/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 991px) {

  #page.page-pros .besoin_infos .col {
    flex-basis: auto;
    display: block;
    width: 100%!important;
    max-width: none!important;
  }
  #page.page-pros .besoin_infos .col01,
  #page.page-pros .besoin_infos .col02 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  #page.page-pros .besoin_infos.col02-newsletter .col02 .newsletter,
  #page.page-pros .besoin_infos.col02-newsletterpro .col02 .newsletter {
    position: static;
    margin: 0 auto;
  }

}
@media only screen and (max-width: 767px) {

  #page.page-pros .besoin_infos .col01 .separateur {
    display: none;
  }
  #page.page-pros .besoin_infos .col01 .elts .elt {
    width: 100%;
    display: block;
    margin-right: 0!important;
    margin-left: 0!important;
    padding-left: 0!important;
    padding-right: 0!important;
  }

}
@media only screen and (max-width: 575px) {

  #page.page-pros .besoin_infos.col02-newsletter .col02 .newsletter,
  #page.page-pros .besoin_infos.col02-newsletterpro .col02 .newsletter {
    width: 100%;
    height: auto;
    background-color: #ffffff;
    padding: 30px;
    background-image: none;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
  }

}

@media only screen and (min-width: 576px) {}
@media only screen and (min-width: 768px) {}
@media only screen and (min-width: 992px) {}
@media only screen and (min-width: 1160px) {}

